/*--- D & D Automotive Engineers ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */
body{
   background: #0095da;
}
   	

/* ==========================================================================
   Header
   ========================================================================== */
#siteHeadouter {
    background: #FFF;
    
    /* margin-bottom: 0px; */
}
 #siteHeadouter {
    background: #0095da;
     margin-bottom: 0px;
}  
.white-bg {
    background: #fff;
    padding: 30px 0 25px 0;

   margin-top: 0px; 
}
/* ==========================================================================
   Global Page Styles
   ========================================================================== */
.navbar .nav {
    
    display: block;
    background: #0095da;
    padding: 17px 0px 17px 0px;
    border-bottom: 5px solid #FFFFFF;
    line-height: 29px;
}
.navbar .nav>li>a {
    padding: 10px 55px 10px;
}
a, a:link, a:visited, a:active {
    
    font-size: 28px;
    color: #0061aa;
    text-decoration: none;
    outline: 0;
    transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
}
.dates h2 em {
    font-style: normal;
    color: #FFF;
    font-size: 28px;
}
.navbar .nav > li > a {
    color: #ccc;
}
.cta-ins, .cta-tc, .cta-dig, .cta-crd {
    
    osition: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #E1E0E0;
    padding: 20px 30px 30px;
}
.cta-dig .art-button {
    background: #B7B8B7;
    margin-top: -30px;
}
.cta-ins, .cta-tc, .cta-dig, .cta-crd {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px 25px 45px;
    background: none;
    color: #999;
    margin-bottom: 25px;
    height: auto;
    text-align: center;
}
.nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #0061AA;
    background-color: transparent;
}
	.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
      color: #FFFFFF;
    background-color: transparent;
}
.nav > li > a, .nav > li > span {
    display: block;
    padding: 5px 0 5px 15px;
    font-family: 'Body', serif;
    font-size: 20px;
    font-weight: 600;
    color: #999;
    text-decoration: none;
    text-shadow: none !important;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
    /* background-color: transparent !important; */
    color: #FFF;
}
#dnn_bannerPane h2 {
    margin: 0 !important;
    font-size: 28px;
    color: #fff;
    padding: 20px;
}
blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #0061AA;
}

blockquote, blockquote p {
    font-size: 37px;
    line-height: 64px;
    color: #0061AA;
    font-style: italic;
}
.contentPane h2 {
    font-size: 24px;
    margin: 50px 0 25px 0 !important;
    color: #0061AA;
}
.cta-ins h4, .cta-tc h4, .cta-dig h4, .cta-crd h4 {
    
    color: #FFF;
    margin: 0;
    font: 700 43px/55px "Noto Sans", sans-serif;
    padding-right: 12px;
}
/* ==========================================================================
   Footer
   ========================================================================== */
#footer a {
    color: #FFFFFF;
    font-size: 16px;
}
#footer {
    clear: both;
    min-height: 200px;
    /* margin-top: 70px; */
    background: #0095da;
    padding: 30px 0 0;
}
.copyright  {
    margin-right: 50px;
    color: #FFF;
}
   .designsp{
     color: #FFF;  
   }	
   .loginsp{
        color: #FFF;
   }
   a.login {
    color: #FFF !important;
}
#footer p {
    color: #FFFFFF;
    
}
.cta-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
    background: #0061AA;
    color: #fff;
    margin-bottom: 25px;
    height: auto;
    margin-top: 20px;
        -webkit-border-radius: 10px;
}

.footerPaneRight img {
    max-width: 300px;
}

/* ==========================================================================
   Home Page Styles
   ========================================================================== */


/* 
   Call to Action
   ========================================================================== */

   	


/* 
   Slider
   ========================================================================== */

   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
.bstrap30 .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #CCC;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  max-width:100% !important;
}
      
.bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
 width: 100%;
   }

      .bstrap30 .form-control {
         max-width: 100% !important;
         -webkit-border-radius: 0 !important;
         moz-border-radius: 0 !important;
         border-radius: 0 !important;
      }

      .bstrap30 .form-horizontal .control-label {
         text-align: left !important;
         width: 100%;
         font-size: 16px;
         padding-bottom: 5px;
      }

      .bstrap30 label, .bstrap30 label.required {
         font-weight: 400;
      }

      .bstrap30 .col-sm-offset-3 {
         margin-left: 0;
      }

      .bstrap30 textarea.form-control {
         height: 125px;
      }

      .bstrap30 .btn-info {
         border: 1px solid #ebebeb;
         color: #fff;
         padding: 15px 30px;
         float: right;
         background: #0061AA;
         -webkit-border-radius: 5px;
         moz-border-radius: 5px;
         border-radius: 5px;
      text-transform: uppercase;
      font-size: 12px;
      line-height: 18px;
      transition: background .15s ease-in-out;
      -moz-transition: background .15s ease-in-out;
      -webkit-transition: background .15s ease-in-out;
      }

      .bstrap30 .btn:hover, .bstrap30 .btn:focus {
         background: #FAA636;
         color: #000;
      }
   .bstrap30 .btn-info:hover, .bstrap30 .btn-info:focus, .bstrap30 .btn-info:active, .bstrap30 .btn-info.active, .open .dropdown-toggle.bstrap30 .btn-info {
  color: #fff;
  background-color: #000;
  border-color: #FFF;
}
   	
#dnn_asidePaneLeft p, #dnn_asidePaneRight p {
    color: #000;
}

/* ==========================================================================
   Responsive Styles
   ========================================================================== */
@media (max-width: 480px){
.DnnModule-DNN_HTML img {
    border-radius: 10px;
    moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    /* padding-bottom: 20px; */
    margin-bottom: 20px;
}
.dates h2 a {
    display: inline-block;
    background: #0061AA;
    color: #fff;
    padding: 15px 20px;
    text-align: center;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
a, a:link, a:visited, a:active {
    font-size: 16px;
    color: #0061aa;
    text-decoration: none;
    outline: 0;
    transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
}
.navbar .btn-navbar {
    background-image: none !important;
    background-color: #0061AA!important;
    cursor: pointer;
        margin-top: -45px!important;
    font-size: 16px;
    padding: 15px 30px;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #FFF;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active {
    background: #0061AA !important;
    text-decoration: none !important;
}
.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
    font-weight: normal;
    color: #0061AA;
    background: #eee;
    /* padding: 0 0 0 5px!important; */
    line-height: 30px!important;
    height: 30px!important;
    border: 0px solid #eee!important;
    margin-bottom: 3px;
}
.footerPaneRight img {
    max-width: 200px;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #FFFFFF;
    background-color: #0061AA;
}
blockquote, blockquote p {
    font-size: 27px;
    line-height: 34px;
    color: #0061AA;
    font-style: italic;
}
}
@media (max-width: 767px){
.navbar .btn-navbar, .navbar .btn-navbar {
    line-height: 19px;
    margin-top: 1.5rem !important;
}}
@media (max-width: 480px){
#Body {
    margin: 0;
    padding: 0;
       background: #0061AA;
    
}
.hidden-mobile{
    display: none;
    }

    .navbar .nav {
    display: block;
    background: #0095da;
    padding: 17px 0px 17px 0px;
     border-bottom: 0px solid #FFFFFF;
    line-height: 29px;
}
  img{
      max-width: 90%;
 }
}

@media (max-width: 767px){
.dates h2 a {
    display: inline-block;
    background: #0061AA;
    color: #fff;
    padding: 15px 20px;
    text-align: center;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}}